curl --request POST \
--url https://{tenant}.ekso.app/api/area \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"name": "<string>",
"description": "<string>",
"owner": 123,
"ownerId": "<string>",
"archived": true,
"parentId": "<string>",
"sequence": 123,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'curl --request POST \
--url https://{tenant}.ekso.app/api/area \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"entity": "<string>",
"name": "<string>",
"description": "<string>",
"owner": 123,
"ownerId": "<string>",
"archived": true,
"parentId": "<string>",
"sequence": 123,
"tenantId": "<string>",
"id": "<string>",
"created": "2023-11-07T05:31:56Z",
"createdBy": "<string>",
"updated": "2023-11-07T05:31:56Z",
"updatedBy": "<string>",
"deleted": true
}
'JWT Bearer token. Obtain via the OAuth 2.0 token endpoint.
The area to create.
Area created successfully.